/* Basic stying */
@import '//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600&subset=latin-ext';
body {background-color: white; color: #000; font-family: "Source Sans Pro", Arial, sans-serif; font-weight:400; font-size: 16px; line-height: 1.4; margin: 0;}

/* Text styles */
h1, h2, h3, h4, h5, h6 {color: #111;font-weight:300;letter-spacing:-0.5px;margin:0}
h1 {color:#09A7D4}
.page-header{background:#375172; padding:40px 0;margin:0 0 20px}
.header h1 {font-size:2em;color:#fff;line-height:1;margin:0}
h1 {font-size:2.6em;line-height:1.4;margin: 0 0 32px 0}
h2 {font-size:2.2em;font-weight:300;line-height:1.4;margin: 0 0 32px 0}
h3 {font-size:1.4em;font-weight:400;letter-spacing:normal;line-height:1.3;margin-bottom: 30px}
h4 {font-size:1.4em;font-weight:600;letter-spacing:normal;line-height:1.3;margin: 0 0 20px 0}
h5 {font-size:1.3em;font-weight:300;letter-spacing:normal;line-height:1.4;margin: 0 0 20px 0}
h6 {font-size:1.2em;font-weight:600;letter-spacing:normal;line-height:1.4;margin: 0 0 15px 0;text-transform: uppercase}
h1.big {font-size: 3.6em;line-height: 1.2}
h1.text-shadow,h2.text-shadow,h3.text-shadow,h4.text-shadow,h5.text-shadow,h6.text-shadow {text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)}
p {font-size:1.0em;color: #375172;line-height:1.4;margin: 0 0 20px}
hr {background-image: -webkit-linear-gradient(left, transparent, #dbdbdb, transparent);background-image: linear-gradient(to right, transparent, #dbdbdb, transparent);border:0;height: 1px;margin: 20px 0}

.acenter {text-align: center;}

/* Text color */
h1, h2, h3, h4, h5, h6, p, li, div.pagecontent {color: #375172;}

  /* Text size reduction for mobile */
  @media screen and (max-width: 768px) {
  body{font-size:14px}
  h1 {font-size:2.2em;line-height:1.3;margin: 0 0 22px 0}
  h2 {font-size:1.8em;font-weight:300;line-height:1.3;margin: 0 0 22px 0}
  }
.bold {font-weight: bold;}

/* Links & Buttons */
a{color: #09A7D4;text-decoration: none}
.btn-default{background:#f5f5f5;border:1px solid #f5f5f5}
.btn-default:hover{background:#ddd;border:1px solid #ddd}
.btn-primary{background:#09A7D4;border:1px solid #09A7D4;}
.btn-primary:hover{background:#067899;border:1px solid #067899}
.btn-lang{text-transform: uppercase; background:none; color: #375172; box-shadow: none;}
.btn-lang:hover {color: #88B04B; border-top: solid 5px; padding-top: 1px;}
.btn-lang:active, .btn-lang.active {box-shadow: none; border-top: solid 5px; padding-top: 1px;}
.btn-contact{font-weight: bold; color: #88B04B; font-size: 14px; padding-top: 3px;}
.btn-contact:active {box-shadow: none;}
#header .above-nav {padding-left: 5px; padding-right: 5px;}

/* Top Section & Navigation */
#header .logo{margin:15px auto}
#header .above-nav{padding-top:10px}
.navbar{margin:0}
.navbar-conrego{background:#fff;border-color: #fff;border-radius:0}
.navbar-conrego .navbar-nav > .open > a, .navbar-conrego .navbar-nav > .active > a, .dropdown-menu > .active > a {background:#fff;color:#000; -webkit-box-shadow:none; box-shadow:none}
.navbar-conrego .navbar-nav>.open>a, .navbar-conrego .navbar-nav>.open>a:hover, .navbar-conrego .navbar-nav>.open>a:focus, .dropdown-menu > .active > a:hover {background:#fff;color:#000; -webkit-box-shadow:none; box-shadow:none}
.navbar-brand, .navbar-nav > li > a{text-shadow:none}
.dropdown-menu{border:none;font-size:0.9em; -webkit-box-shadow: 0 6px 6px rgba(0,0,0,0.1); box-shadow: 0 6px 6px rgba(0,0,0,0.1); width: auto !important; height: auto !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:#eee;color:#000; -webkit-box-shadow:none; box-shadow:none}

/* New navigation */
.menu-collapser{position:relative;width:100%;height:48px;padding:0 8px;color:#FFF;font-size:16px;line-height:48px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button{position:absolute;right:8px;top:50%;width:40px;padding:7px 10px;color:#333 !important;font-size:14px;text-align:center;background-color:#fff;border-radius:2px;cursor:pointer;transform:translate(0, -50%);-o-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #333; }
.collapse-button:hover,.collapse-button:focus{color:#FFF;background-color:#040404}
.collapse-button .icon-bar{display:block;height:2px;width:18px;margin:2px 0;background-color:#333;border-radius:1px}
.collapse-button:hover .icon-bar{background-color: #fff !important;}

ul.slimmenu{width:100%;margin:0;padding:0;list-style-type:none}
ul.slimmenu:before,
ul.slimmenu:after{content:'';display:table}
ul.slimmenu:after{clear:both}
ul.slimmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li>ul{position:static;display:none}
ul.slimmenu.collapsed li a{display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li .sub-toggle{height:40px}
ul.slimmenu li{position:relative;float:left;display:inline-block;}
ul.slimmenu li ul{margin:0;list-style-type:none;box-shadow: unset; padding: 0 15px;}
ul.slimmenu li ul li{color:#375172;display:block;clear:both;}
ul.slimmenu li>ul{position:absolute;left:0;top:100%;z-index:999;display:none;width:100%}
ul.slimmenu li>ul>li ul{position:absolute;left:100%;top:0;z-index:999;display:none;width:100%}
ul.slimmenu li a, ul.slimmenu li.active a{display:block;padding:12px 16px 12px 16px;color:#375172;font-size:16px;}
ul.slimmenu li a:hover{text-decoration:none; background-color: #fff; color: #88B04B;}
ul.slimmenu li .sub-toggle{position:absolute;right:0;top:0;z-index:999;width:auto; display: block; height:100%;text-align:center;cursor:pointer}
ul.slimmenu li .sub-toggle:before{content:'';display:inline-block;height:100%;vertical-align:middle}
ul.slimmenu li .sub-toggle>i{display:inline-block;color:#333;font-size:10px;vertical-align:middle}
ul.slimmenu>li { color: #375172; }
ul.slimmenu>li:first-child,ul.slimmenu>li.has-submenu+li{border-left:0}
ul.slimmenu li.dropdown.active a { color: #375172}
ul.slimmenu ul.dropdown-menu li.active a { color: #375172}
@media(max-width: 992px){ .nav > li { width: 100%; } ul.slimmenu li .sub-toggle>i{ font-size:18px; margin-right: 20px; } }

/* Icon Featured */
.icon-featured {color:#09A7D4;display: inline-block;font-size: 0px;margin: 15px;border-radius: 50%;text-align: center;position: relative;z-index: 1;font-size: 60px;line-height:1.2}
.icon-featured:after {pointer-events: none;position: absolute;width: 100%;height: 100%;border-radius: 50%;content: '';-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box}

/* Featured Box */
.featured-box {background: #F5F5F5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin:30px auto;min-height: 100px;position:relative;text-align:center;z-index: 1}
.featured-box h4 {font-weight: 300;letter-spacing: -0.5px;margin:5px 0}
.box-content{padding:20px}
.pagecontent{margin:40px 5% 60px 20%; overflow:hidden}
.center{text-align:center}

/* Registration Form: Step I */
div.checkbox {padding: 30px 0 30px 35px}
.clausesholder .control-input {width: 95% !important;font-size:0.85em;padding:20px 0 0}

/* Registration Form: Step II */
.option {background: #f9f9f9}
.option:hover {background: #f5f5f5}
.option.bright, li.list-group-item.bright {background: #fff !important; color: #000;}
.option.bright .program-tytul span, li.list-group-item.bright .program-tytul span {color: #000}
.option.dark, li.list-group-item.dark {background: #ccc !important; color: #000;}
.option.dark .program-tytul span, li.list-group-item.dark .program-tytul span {color: #fff}
.option.empty, li.list-group-item.empty { background: none !important; height: 50px}
.option.empty > div, .empty > div { display: none !important}
.option.hidden, li.list-group-item.hidden {display: none !important}

/* Registration Form: Step III */
.hotel_rooms h4 {font-size: 12px; margin: 0; padding: 0}
.hotelpoz {border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom: 50px !important}
.stars .fa-star{color:#FFC800}

/* Jumbotron */
.jumbotron {margin:0;padding:0}
.jumbotron .container{padding:60px 0;min-height:300px;text-align:center}
.jumbotron h1{color:#fff;font-size:3em;font-weight:600}
.jumbotron p{color:#fff;font-size:1.4em;font-weight:300}
@media screen and (max-width: 768px) {
.jumbotron h1{color:#fff;font-size:2.2em;font-weight:600}
.jumbotron p{color:#fff;font-size:1.2em;font-weight:300}
}

/* Panel: News */
.news-panel{background:#ffffff;padding:50px 0}
.news-panel .date, recent-news .date{margin:0 20px 10px 0;text-align:center;float:left}
.news-panel .date .day, recent-news .date .day{background: #ffffff; color: #09A7D4;display:block;font-size:1.2em;font-weight:bold;padding:0 10px 2px}
.news-panel .date .month, .recent-news .date .month {background: #09A7D4; color: #fff; font-size:0.9em;border-radius: 0 0 2px 2px; box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset; padding: 0 10px 2px}
.news-panel h4, .recent-news h4{margin:0 0 10px 0;font-weight:400}
.news-panel p, .recent-news p{font-size:0.9em}
.recent-news .date .day{background: #eee;color:#09A7D4;padding:5px 0;font-size:1.5em}

/* Panel: Speakers */
.speakers-panel{background:#f5f5f5;padding:50px 0}
#speakerslider .item{padding: 0;margin: 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center}

/* Panel: Logo Slider */
.logo-slider{background:#ffffff;padding:50px 0}
#logoslider .item{padding: 0;margin: 10px;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center}

/* Panel: Countdown */
.countdown-panel{background-color: #5ac2cd; background-image:url(img/clock.jpg);background-repeat:no-repeat;background-position:center;background-attachment: fixed;padding:30px 0}

/* Panel: Numbers Counter */
.numbers-panel{background:#ffffff;padding:50px 0}
.numbers-panel strong{color:#000;font-size:3em;display:block}
.numbers-panel label{color:#000;font-size:1em;display:block;text-align:center}

/* Panel: Parallax */
.parallax{background-image: url(images/examples/background-parallax.jpg);padding:100px 0;text-align:center}
.parallax i.fa{color:#fff;font-size:3.3em;font-weight:400}
.parallax h1{color:#fff;font-size:2.2em;font-weight:600}
.parallax h3{color:#fff;font-size:1.6em;font-weight:100}

/* Panel: Map*/
.map-panel h2{font-weight:600; text-shadow: -1px -1px 2px #fff, 1px -1px 2px #fff, -1px 1px 2px #fff, 1px 1px 2px #fff;}

/* Panel: Contact form */
.contact-panel{background:#f5f5f5;padding:50px 0}

/* Header Top Panel */
.header-top{padding:15px 0}

/* Footer */
footer#footer {background: #fff;}
footer#footer ul.nav {margin:30px 0}
footer#footer li{font-size:0.85em}
footer#footer li a{color:#88B04B;}
footer#footer li a:hover{background: none; color: #375172 !important}
footer#footer li a:focus{background: none;}
footer#footer p{font-size:0.85em; color:#666}

/* Agenda  */
.panel {border: 0; border-radius: 0; box-shadow: none; margin-bottom: 20px}
.panel-heading {border-bottom: 1px solid transparent; border-radius: 0px; padding: 20px 0; text-align: center}
.panel-heading span {font-size: 0.9em}
.program-tytul {font-size: 1em; font-weight: 400; color: #1c1c1c}
.program-opis {font-size: 0.9em; margin-top: 10px}
.program-prelegent {padding-top: 10px;font-size: 0.9em; }
.program-prelegent a {text-decoration: none}
.panel .list-group{border:0;-webkit-box-shadow:none;box-shadow:none}
.panel ul.list-group li:nth-child(even) {background: #fafafa}

/* Accordion */
h4.panel-title{font-size:1.2em}
h4.panel-title a{text-decoration:none}
#accordion .panel-body img{float:left;margin:0 20px 20px}

/* Datepicker */
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
 color: #fff; background-color: #09A7D4; border-color: #e17210}
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
 color: #fff; background-color: #067899; border-color: #0065CA}
.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover {
 color: #fff; background-color: #09A7D4; border-color: #067899}
.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.active:hover, .open .dropdown-toggle.datepicker table tr td span.active, .open .dropdown-toggle.datepicker table tr td span.active:hover, .open .dropdown-toggle.datepicker table tr td span.active.disabled, .open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {
 color: #fff; background-color: #09A7D4; border-color: #067899}
.datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled], fieldset[disabled] .datepicker table tr td span.active, fieldset[disabled] .datepicker table tr td span.active:hover, fieldset[disabled] .datepicker table tr td span.active.disabled, fieldset[disabled] .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active:hover.disabled:hover, .datepicker table tr td span.active.disabled.disabled:hover, .datepicker table tr td span.active.disabled:hover.disabled:hover, .datepicker table tr td span.active[disabled]:hover, .datepicker table tr td span.active:hover[disabled]:hover, .datepicker table tr td span.active.disabled[disabled]:hover, .datepicker table tr td span.active.disabled:hover[disabled]:hover, fieldset[disabled] .datepicker table tr td span.active:hover, fieldset[disabled] .datepicker table tr td span.active:hover:hover, fieldset[disabled] .datepicker table tr td span.active.disabled:hover, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active:hover.disabled:focus, .datepicker table tr td span.active.disabled.disabled:focus, .datepicker table tr td span.active.disabled:hover.disabled:focus, .datepicker table tr td span.active[disabled]:focus, .datepicker table tr td span.active:hover[disabled]:focus, .datepicker table tr td span.active.disabled[disabled]:focus, .datepicker table tr td span.active.disabled:hover[disabled]:focus, fieldset[disabled] .datepicker table tr td span.active:focus, fieldset[disabled] .datepicker table tr td span.active:hover:focus, fieldset[disabled] .datepicker table tr td span.active.disabled:focus, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active:hover.disabled:active, .datepicker table tr td span.active.disabled.disabled:active, .datepicker table tr td span.active.disabled:hover.disabled:active, .datepicker table tr td span.active[disabled]:active, .datepicker table tr td span.active:hover[disabled]:active, .datepicker table tr td span.active.disabled[disabled]:active, .datepicker table tr td span.active.disabled:hover[disabled]:active, fieldset[disabled] .datepicker table tr td span.active:active, fieldset[disabled] .datepicker table tr td span.active:hover:active, fieldset[disabled] .datepicker table tr td span.active.disabled:active, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active:hover.disabled.active, .datepicker table tr td span.active.disabled.disabled.active, .datepicker table tr td span.active.disabled:hover.disabled.active, .datepicker table tr td span.active[disabled].active, .datepicker table tr td span.active:hover[disabled].active, .datepicker table tr td span.active.disabled[disabled].active, .datepicker table tr td span.active.disabled:hover[disabled].active, fieldset[disabled] .datepicker table tr td span.active.active, fieldset[disabled] .datepicker table tr td span.active:hover.active, fieldset[disabled] .datepicker table tr td span.active.disabled.active, fieldset[disabled] .datepicker table tr td span.active.disabled:hover.active {
 background-color: #09A7D4; border-color: #067899}
.datepicker table tr td span.active .badge, .datepicker table tr td span.active:hover .badge, .datepicker table tr td span.active.disabled .badge, .datepicker table tr td span.active.disabled:hover .badge {
 color: #09A7D4; background-color: #fff}
.scrollToTop { position: fixed; bottom: 0; right: 30px; font-size: 30px; font-weight: 700; padding: 6px 15px; background-color: rgba(0, 0, 0, 0.5); border-top-left-radius: 5px; border-top-right-radius: 5px; color: white; cursor: pointer; display: none; }
@media(max-width: 992px){ .nav > li { width: 100%; } }

/* Login Page */
.block{width:320px;display: block;margin:0 auto;position:fixed; top:30%;left:0; right:0;text-align:center;}
@media screen and (max-width: 768px) {.block{width:320px;display: block;margin:0 auto;position:fixed; top:20px;left:0;right:0;text-align:center;}}

/* Overrides */
.jumbotron .container > div {background-color: rgba(0,0,0,0.3); margin-top: 110px;}
.jumbotron .container {min-height: 590px;}
.jumbotron .container h1 {}
.jumbotron .container p {font-size: 2em;}
body.page53 section.section-content div.container, body.page32 section.section-content div.container, body.page23 section.section-content div.container {display: none;}

header .main-logo {max-width: 450px;}
footer a {color: #375172; text-decoration: none;}
footer a:hover {color: #88B04B; text-decoration: none;}
footer .conrego-logo {background: #fff url(img/conrego-w.png) no-repeat; height: 35px; margin: -10px 0 10px 0;}
footer .conrego-logo a {width: 100%; height: 100%; display: block;}
footer .session-logo {float: left;}
footer .session-logo-title {font-size: 90%; width: 220px; padding-left: 50px;}
#footline {height: 20px; background-image: url(/img/szlaczek.svg?v=2);}
#logos.owl-carousel a:hover img {opacity: 0.8;}
#conregologo a {display: block; background: #fff url(img/conrego.png) no-repeat; background-size: contain; width: 63px; height: 25px; margin: 0 auto;}
.logo-slider h2 {font-size: 24px;}

.nav>li>a {padding-left: 12px; padding-right: 12px;}
div.jumbotron {margin-top: -1px;}
.nav > li#pid1 > a, .nav > li#pid55 > a, .nav > li#pid25 > a {color: #88B04B; font-weight: bold;}
.nav > li#pid1 > a:hover, .nav > li#pid55 > a:hover, .nav > li#pid25 > a:hover {color: #375172;}
.slimmenu > li#pid1 > a, .slimmenu > li#pid55 > a, .slimmenu > li#pid25 > a {color: #88B04B; font-weight: bold;}
.slimmenu > li#pid1 > a:hover, .slimmenu > li#pid55 > a:hover, .slimmenu > li#pid25 > a:hover {color: #375172;}

/* Extras */
.dropdown-menu> li > a.reglink {color: #88B04B;}

a.btn-default.livebutton {
  color: #375172;
  background-color: #fff;
  text-shadow: none;
  border: none;
  margin: 0 auto 18px auto;
}
a.btn-default.livebutton:hover {background-color: #375172; color: #fff;}

a.btn-default.livebutton i {
  color: #cc181e;
}

a.btn-default.livebutton:hover i {
  color: #fff;
}

a.btn-default.livebutton strong {
  float: right;
  display: block;
  margin: 7px 0 0 10px;
}
a.streamlink {color: #cc181e !important;}
a.streamlink:hover {color: #375172 !important;}

a.btn-default.regbutton {
  color: #fff;
  background-color: #88b04b;
  text-shadow: none;
  border: none;
}
a.btn-default.regbutton:hover {background-color: #375172;}

#jumbotronId {position: relative; top: -20px; background-color: rgba(255, 255, 255, 0.5); display: inline-block; float: right; padding: 2px 5px; font-size: 75%;}

.forumsBanner img {margin: 15px 0;}
.forumsBanner a:hover {text-decoration: none;}
.forumsBanner a:hover h4, .forumsBanner a:hover p {text-decoration: none; color: #88B04B;}
.forumsBanner p {min-height: 66px;}

.tripsCalendar > div > div {text-align: center;}
.tripsCalendar > div > div > iframe {border: none; margin: 0 auto 20px auto; width: 800px; height: 600px;}

/* Lista hoteli */
.tg-wrap .tg  {border-collapse:collapse;border-spacing:0;border-color:#88B04B;}
.tg-wrap .tg td{font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#88B04B;}
.tg-wrap .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#fff;color:#fff;background-color:#88B04B;}
.tg-wrap .tg .tg-9hbo{font-weight:bold;vertical-align:top}
.tg-wrap .tg .tg-yw4l{vertical-align:top}
.tg-wrap .tg .tg-6k2t{;vertical-align:top}
@media screen and (max-width: 767px) {.tg-wrap .tg {width: auto !important;}.tg-wrap .tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}

table.whctable {border-spacing: 0; border-collapse: collapse; min-width: 50%; color: #375172; margin: 5px auto 5px auto;}
table.whctable caption {font-weight: bold; padding-bottom: 5px;}
table.whctable td, table.whctable th {padding: 2px 5px 2px 5px;}
table.whctable th {color: #ffffff; background-color: #375172; border: solid 1px #fff; border-top-color: #375172; text-align: center;}
table.whctable th:first-child {border-left-color: #375172;}
table.whctable th:last-child {border-right-color: #375172;}
table.whctable th a {color: inherit;}
table.whctable td {border: solid 1px #b9b9be;}
table.whctable tr:nth-child(odd) {background-color: #fff;}
table.whctable tr:nth-child(even) {background-color: #e6e8eb;}
table.whctable tfoot td {border-left-color: #fff; border-bottom-color: #fff; border-right-color: #fff; padding-top: 5px;}

#videoframe {width: 640px; margin: 20px auto 0 auto; border: none;}

.liveStream {background-color: #88B04B;}

/* */